Skip to main content
GET
List workflow triggers

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Response

Workflow triggers

id
string
required

Unique identifier of the trigger assignment.

createdAt
string<date-time>
required
updatedAt
string<date-time>
required
organizationId
string
required
type
enum<string>
required

Event that starts the workflow.

Available options:
INVOICE_SEND_REMINDER_CREATED,
INVOICE_AUTOMATIC_CREATED
enabled
boolean
required

Whether the trigger is enabled.

workflowId
string
required

Workflow started by this trigger.